.qhs {
	font-family: "宋体";
	font-size: 14px;
	color: #7C7C7C;
	line-height: normal;
	font-weight: bold;
}
.huang {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	cursor: crosshair;
}

.bai {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 18px;
	word-spacing: normal;
	font-weight: bold;
}
.hua {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #484747;
	line-height: normal;
}
.baii {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: normal;
}


.hei {
	font-family: Tahoma;
	font-size: 12px;
	color: #797979;
	line-height: 27px;
	letter-spacing: normal;
}
.bo {
	font-family: "宋体";
	font-size: 12px;
	line-height: 28px;
	color: #000000;
	font-weight: normal;
}
.hui {
	font-family: Tahoma;
	font-size: 12px;
	color: #B0B0B0;
	line-height: 24px;
}

.hong {
	font-family: Tahoma;
	font-size: 12px;
	color: #ACACAC;
	line-height: normal;
	font-weight: normal;
}
.font {
          font-family: "宋体";
          font-size: 14px;
          font-style: normal;
          color: #000000;
          font-weight: bold;
          padding:1px;
          letter-spacing: 1px;
          cursor:hand;
      filter:
          Dropshadow(offx=1,offy=0,color=yellow)
          Dropshadow(offx=0,offy=1,color=yellow)
          Dropshadow(offx=0,offy=-1,color=yellow)
          Dropshadow(offx=-1,offy=0,color=yellow);
}
#menu a:hover{width:109px; line-height:42px; background:url(img/menu5.gif); text-align:center; float:left; display:inline; font-size:14px; text-decoration:none; color:#fff; }
.hei:link{color:#6D6D6D;}
.hei:hover{color:#FF0000;underline none ae0927}
.hr0{ height:1px;border:none;border-top:1px dashed #1E90FF;}
.hr1{ height:1px;border:none;border-top:1px solid #000;}
.hr2{ height:3px;border:none;border-top:3px double #6B8E23;}
.hr3{ height:5px;border:none;border-top:5px ridge #45D6D8;}
.hr4{ height:10px;border:none;border-top:10px groove #FF8C00;}
.heiCopy {

	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	letter-spacing: 1px;
}
.heicopy:link {
color:#333333;
}
.heiCopy:hover {
color:#FF0000;underline none ae0927
}

/* 菜单衔接*/
/* 菜单链接 */
.menu1{display: block; padding:0px 11px; line-height:26px; line-width:70px; text-align: center; float:left; margin:0px; border-right: 0px solid #9E0000; font-weight:bold}
a.menu1{font-size: 13px; color:#FFFFFF;}
a.menu1:link{text-decoration:none; color:#FFFFFF;}
a.menu1:visited{text-decoration:none; color:#FFFFFF;}
a.menu1:hover{color:#000000;text-decoration:none; filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#FFFFFF', endcolorstr='#FFFFFF', gradienttype='0')}

.menu2{display: block; padding:0px 7px; line-height:27px; text-align: center; float:left; margin:0px}
a.menu2{font-size: 14px; color:#FFFFFF;}
a.menu2:link{text-decoration:none; color:#FFFFFF;}
a.menu2:visited{text-decoration:none; color:#FFFFFF;}
a.menu2:hover{color:#FFF;text-decoration:none; filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#D25304', endcolorstr='#632702', gradienttype='0')}
